/* base */

/*

  a {
    text-decoration: none;
  }

  a:hover {
    color: inherit;
    cursor: pointer;
  } */

/**** all analysis pages .html  member1-web.html all  member-dash.html ******/
/* .container{
  background-color: #FFFFFF;
  padding-block: 20px;
  margin-block: 20px;
  height: 100vh;
} */

.heading {
    width: 100%;
    height: 60px;
    border-radius: 10px;
    background-color: #F8F8F8;
}

.heading p {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    text-align: right;
    color: #000000;
    padding-inline: 10px;
    padding-block: 10px;
}

.track-bar {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    margin: 20px auto;
    padding-block: 10px;
    border-radius: 2px;
    background-color: #30737F;

}

.circle {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: 2px solid #30737F;
    background-color: white;
}

.table {
    box-shadow: 0px 2px 22px 0px #00000005;
    border: 1px solid #0A586614;
    border-radius: 10px;
}

.table thead tr th {
    font-family: Almarai;
    font-size: 18px;
    font-weight: 700;
    line-height: 20.09px;
    text-align: center;
    color: #30737f;
    padding-block: 25px;
    border-bottom: 3px solid #30737F2E;
}

.table tbody tr th, .table tbody tr td {
    font-family: Almarai;
    font-size: 18px;
    font-weight: 400;
    line-height: 20.09px;
    text-align: center;
    color: #01080A;
    padding-block: 25px;
}

.btns .next {
    width: 127px;
    height: 48px;
    border-radius: 20px;
    text-align: center;
    background-color: #30737F;
    border: 1px solid #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000000A inset;
    color: #ffffff;
}

.btns .next a {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 700;
    line-height: 22.32px;
    text-align: right;
    color: #FFFFFF;
}

.btns .previous {
    width: 127px;
    height: 48px;
    border-radius: 20px;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000000A inset;
}

.btns .previous a {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 400;
    line-height: 22.32px;
    text-align: right;
    color: #23272E;
}

.questions {
    border: 1px solid #0A586614;
    box-shadow: 0px 2px 22px 0px #00000005;
    background-color: #FFFFFFA8;
    padding-block: 20px;
    padding-inline: 15px;
}

.questions h3 {
    font-family: Almarai;
    font-size: 18px;
    font-weight: 700;
    line-height: 21.86px;
    text-align: right;
}

.questions h5 {
    font-family: Almarai;
    font-size: 17px;
    font-weight: 400;
    line-height: 35px;
    text-align: right;
}

.questions h2 {
    font-family: Almarai;
    font-size: 26px;
    font-weight: 700;
    line-height: 38.02px;
    text-align: center;
}

.questions h1 {
    font-family: Almarai;
    font-size: 48px;
    font-weight: 700;
    line-height: 62.57px;
    text-align: center;
    color: #30737F;
}

.radio-group {
    display: flex;
    align-items: center;
}

.radio-label {
    cursor: pointer;
    display: flex;
    align-items: center;

}

input[type="radio"] {
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-inline: 10px;
    border: 2px solid #30737f;
    position: relative;
}

input[type="radio"]:checked {
    background-color: #30737f;
    border: 2px solid #30737f;
    margin-left: 10px;
}

input[type="radio"]:checked::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: white;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checkbox-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.checkbox-label {
    margin-right: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

input[type="checkbox"] {
    appearance: none;
    height: 21px;
    width: 21px;
    border: 2px solid #30737f;
    border-radius: 4px;
    position: relative;
    margin-left: 10px;
    cursor: pointer;
}

input[type="checkbox"]:checked {
    background-color: transparent;
    border: 2px solid #30737f;
    margin-left: 10px;
    height: 21px;
    width: 21px;
}

input[type="checkbox"]:checked::after {
    content: "✓";
    position: absolute;
    color: #30737f;
    font-size: 15px;
    font-weight: 700;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.input-group {
    display: flex;
    flex-wrap: wrap;
}

.input-item {
    margin-bottom: 20px;
    text-align: center;
}

label {
    display: flex;
    margin-bottom: 5px;
    justify-content: flex-start;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: right;
    color: #3D3D3D;
    margin-right: 5px;
    margin-bottom: 10px;
}

.bank-add button {
    width: 98%;
    height: 46px;
    border-radius: 20px;
    background-color: #177B8D05;
    border: 3px dotted var(--asas-primary-color, #30737F);
    box-shadow: 0px 0px 7px 0px #0000001F inset;

}

.container-one, .container-two {
    width: 45%;
}

.container-one {
    margin-inline: 70px;
}

.breadcrumb-item a {
    color: #8F90A6;
}

.background {
    padding: 25px;
    background: url(../images/member-backround.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 60vh;
}

.background h1 {
    font-family: Almarai;
    font-size: 70px;
    font-weight: 700;
    line-height: 89.28px;
    text-align: center;
    color: #EBEBF0;
    margin-top: 100px;
}

.background-sector {
    padding: 25px;
    background: url(../images/sector-background.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 65vh;
}

.background-sector h1, .background-category h1 {
    font-family: Almarai;
    font-size: 80px;
    font-weight: 700;
    line-height: 89.28px;
    text-align: right;
    color: #EBEBF0;
    margin-top: 250px;
    margin-right: 100px;
}

.background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
}

.background-category {
    padding: 25px;
    background: url(../images/category-background.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 65vh;
}

.green-backround {
    box-shadow: 0px 4px 13.5px 0px #00000029;
    border-radius: 20px;
    position: relative;
    /* right: 550px;
    bottom:  90px; */
    z-index: 1;
}

.cover-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}

.green-backround h2 {
    font-family: Almarai;
    font-size: 23.58px;
    font-weight: 700;
    line-height: 54.47px;
    text-align: center;
    color: #FFFFFF;
}

.green-backround h5 {
    font-family: Almarai;
    font-size: 38px;
    font-weight: 400;
    line-height: 47.5px;
    text-align: center;

}

.green-backround h6 {
    font-family: Almarai;
    font-size: 28px;
    font-weight: 700;
    line-height: 35px;
    text-align: center;
    color: #0A5866;
}

.green-backround i {
    color: #0E4954;
    font-size: 22px;
    background-color: #ffffff;
    box-shadow: -1px 2px 4px 0px #0000001A;
    padding: 12px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

.green-backround p {
    font-family: Almarai;
    font-size: 22px;
    font-weight: 400;
    line-height: 39.78px;
    text-align: right;
    color: #8D8D8D;
}

.green-backround button {
    width: 200px;
    height: 55px;
    border-radius: 3px;
    background-color: #0A5866;
    border: none;
    color: #ffffff;
}

.green-backround button:hover {
    color: #0E4954;
    background-color: #FFFFFF;
    border: 1px solid #30737f;
}

.modal-header {
    border: 1px solid #0A586614
}

.modal-header h5 {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 400;
    line-height: 24.55px;
    text-align: right;
    color: #3D3D3D;
}

.nav-tabs {
    border-bottom: none !important;
    gap: 10px;
}

.close-btn {
    width: 28.52px;
    height: 28.52px;
    border-radius: 35%;
    border: 3px solid #30737F;
    color: #0A5866;
}

.nav-tabs li {
    border-radius: 20px;
    box-shadow: 0px 4px 13.7px 0px #00000029;
    flex: 1;
    text-align: center;
    padding: 10px;

}

.close-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-tabs li a {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5px;
    text-align: center;
    color: #000000;
    display: block;
}

.nav-tabs li a img {
    height: 28px;
    width: 28px;
    margin-left: 15px
}

.nav-tabs li.active {
    border: 1px solid #0E4954;
}

.astric {
    color: rgb(195, 2, 2);
    font-size: 10px;
    margin-right: 5px;
}

#dropzone-modal {
    width: 430px;
    height: 40px;
    padding-block: 60px;
    display: flex;
    border: 2px dashed #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000000A inset;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* margin-bottom: 20px; */
    transition: background-color 0.3s;
}

#dropzone-modal button {
    height: 30px;
    width: 100px;
}

#dropzone-modal img {
    margin-right: 66px;
    height: 50px;
}

.modal-footer {
    border: none;
}

.modal-footer button {
    width: auto;
    height: 50px;
    padding-inline: 70px;
    /* border-radius: 20px; */
    background-color: #0E4954;
    color: #ffffff;
}

#menu2 label {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0.005em;
    text-align: center;

}

.mobile-view {
    display: none;
}

.done p {
    font-family: Almarai;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    color: #6A6A6A;
    margin: 0;

}

.heading .accept-btn {
    width: 158px;
    height: 48px;
    border-radius: 20px;
    border: 2px solid #30737F;
    color: #30737F;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 700;
    line-height: 17.86px;
    text-align: center;
    background-color: transparent;
}

.search-container .accept-btn.active {
    background-color: #177B8D26;
    border: 2px solid #30737F38
}

.search-container .accept-btn {
    width: auto;
    height: 48px;
    padding-inline: 20px;
    border-radius: 20px;
    border: 2px solid #30737F38;
    color: #30737F;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 700;
    line-height: 17.86px;
    text-align: center;
    background-color: #FFFFFF;
}

.heading .add-btn {
    width: 158px;
    height: 48px;
    border-radius: 20px;
    border: 2px solid #30737F;
    background-color: #30737F;
    color: #ffffff;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 700;
    line-height: 17.86px;
    text-align: center;

}

.search-container .add-btn {
    width: auto;
    padding-inline: 15px;
    height: 45px;
    border-radius: 20px;
    border: 2px solid #30737F;
    background-color: #30737F;
    color: #ffffff;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 700;
    line-height: 17.86px;
    text-align: center;
}

.search-container {
    border: 1px solid #F1F1F4;
    border: 1px solid #F1F1F4;
    padding-block: 8px;
}

.search-input {
    padding: 10px 40px 10px 40px;
    font-size: 16px;
    background-color: #177B8D05;
    border: 0.75px solid #177B8D38;
    border-radius: 4px;
    width: 300px;
    position: relative;
}

.icon {
    position: absolute;
    left: 35%;
    top: 18%;
    transform: translateY(-50%);
    color: #999;
}

.member-dash-table thead tr th {
    font-family: Almarai;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    color: #6A6A6A;
}

.member-dash-table tbody tr th, .table tbody tr td {
    font-family: Almarai;
    font-size: 18px;
    font-weight: 400;
    line-height: 20.09px;
    text-align: center;
    color: #01080A;
    padding-block: 25px;
}

.member-dash-table tbody tr th, .table tbody tr td .drop-menu {
    background: #FFFFFF14;
    border: 1px solid #DADCE3;
    height: 30px;
    width: 30px;
    border-radius: 10px;
    padding-top: 5px;
}

.rank .rank-div {
    width: auto;
    height: 40px;
    border-radius: 20px;
    padding-inline: 10px;
    padding-block: 10px;
    background-color: #177B8D26;
    border: 0.5px solid #30737F;
}

.rank .rank-div h6 {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.07px;
    text-align: right;
    color: #30737F;
}

.rank p {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 27.52px;
    text-align: right;
    color: #8A8A8A;
}

.contact i {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #FFFAFF;
    border: 1px solid #DADCE3;
    color: #30737F;
    padding: 8px;
    font-size: 18px;
}

.contact p {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 27.52px;
    text-align: right;
    color: #3D3D3D;
}

.category2 .contact p {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 400;
    line-height: 34.4px;
    text-align: right;
    color: #3D3D3D;
}

.page-link {
    border: none;
    background-color: transparent;
    color: #8E8E8E;
    font-family: Vazirmatn;
    font-size: 20px;
    font-weight: 500;
    line-height: 31.25px;
    text-align: left;

}

.rank .p p {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: right;
    color: #6A6A6A;
    margin-right: 40px;
}

.nav-mobile-view {
    display: none;
}

.img-mobile-view {
    display: none;
}

/* sector-dashboard.html sector-web.html */
.dropzone {
    width: 500px;
    height: 200px;
    padding-block: 120px;
    display: flex;
    border: 2px dashed #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000000A inset;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 20px;
    transition: background-color 0.3s;
}

.dropzone button {
    width: 145px;
    height: 38px;
    border-radius: 20px;
    background-color: #0E4954;
    color: #ffffff;
    padding-top: 8px;
    margin-top: 10px;
    font-family: Almarai;
    font-size: 16px;
    font-weight: 700;
    line-height: 17.86px;
    letter-spacing: 0.03em;
    text-align: center;
    margin-right: 50px;
    border: none;
}

.dropzone img {
    margin-right: 100px;
}

.dropzone button i {
    padding-top: 2px;
    margin-left: 10px;
    font-size: 15px;
}

.dropzone p {
    font-family: Almarai;
    font-size: 14px;
    font-weight: 400;
    /* line-height: 15.62px; */
    letter-spacing: 0.03em;
    text-align: center;
    color: #23272E61;
}

#fileInput {
    display: none;
}

.preview {
    max-width: 300px;
    margin: 0 auto;
    display: contents;
}

.file-entry {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.folder-icon {
    width: 40px;
    height: 40px;
    background: url('folder-icon.png') no-repeat center center;
    background-size: contain;
    margin-right: 10px;
}

.file-name {
    color: #333;
}

.drop-label {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;

}

.sector .input-item, .sector input, .sector textarea {
    width: 100%;
}

.sector textarea {
    height: 100px;
    border-radius: 20px;
    background-color: #177B8D05;
    border: 1px solid #177B8D38;
    box-shadow: 0px 0px 7px 0px #0000001F inset;
}

.more button {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 400;
    line-height: 22.32px;
    text-align: right;
    background-color: transparent;
    border: none;
    color: #30737F;
}

.headline h3 {
    font-family: Almarai;
    font-size: 32px;
    font-weight: 700;
    line-height: 20.07px;
    text-align: center;
    color: #0A5866;
}

.headline p {
    font-family: Almarai;
    font-size: 20px;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    color: #292929;
}

.headline button {
    width: 202px;
    height: 57px;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid var(--asas-primary-color, #30737F)
}

.headline button a {
    font-family: Almarai;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.07px;
    text-align: right;
    color: #30737F;
}

.headline button:hover {
    background-color: #0A5866;
    color: #FFFFFF;
}

.headline button a:hover {
    color: #FFFFFF;
}

.cards img {
    height: 70px;
    width: 70px;
    margin-right: 20px;
    margin-top: 20px;
}

.cards h1 {
    margin-top: 10px;
    font-family: Almarai;
    font-size: 32px;
    font-weight: 700;
    line-height: 31.2px;
    color: #30737F;
}

.cards p {
    font-family: Almarai;
    font-size: 22px;
    font-weight: 400;
    line-height: 48px;
    text-align: right;
    color: #848484;
}

.select2-container--default .select2-selection--multiple {
    border-radius: 4px;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
    background: rgba(23, 123, 141, 2%) !important;
    border: 1px solid rgba(23, 123, 141, 0.22) !important;
    /* box-shadow: 0px 0px 7px 0px #0000001F inset !important; */
    border-radius: 20px !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    display: block !important;
    list-style: none;
    padding: 0;
}

.select2-container--default[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
    margin-left: 5px;
    margin-right: auto;
    background-color: #177B8D26 !important;
    border: 1px solid #177B8D !important;
    color: #177B8D !important;
}

.filter_group__item .btn {
    border: 1px solid #177B8D !important;
    padding: 7px 20px;
    height: auto;
    border-radius: 12px;
    font-size: 11pt;
    color: #30737F !important;
}

.filter_group__item .btn:hover {
    background-color: #177B8D38 !important;
    border: 1px solid var(--primary-darker, #0A5866)
}

.select2-container--default .select2-selection--multiple {
    border-radius: 4px;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
    background: rgba(23, 123, 141, 2%) !important;
    border: 1px solid rgba(23, 123, 141, 0.22) !important;
    /* box-shadow: 0px 0px 7px 0px #0000001F inset !important; */
    border-radius: 20px !important;
    height: 50px
}

.cursor-pointer {
    cursor: pointer;
}

.upload-box {
    border: 2px dashed #177B8D38;
    border-radius: 20px;
    padding: 20px;
    background-color: #177B8D05;
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.upload-box button {
    width: max-content;
    margin-inline: auto;
    padding: 5px 25px !important;
}

.upload-box p {
    color: #8A8A8A;
}

.membership__item {
    width: 400px;
    background: white;
    padding: 10px;
}

.memberships {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 20px;
}

.green-backround h5 {
    font-size: 30px !important;
    height: 50px;
    overflow: hidden;
}

.green-backround p {
    font-size: 19px !important;

    line-height: 1.2 !important;

}

.green-backround i {
    color: #0E4954;
    font-size: 14px;
    background-color: #ffffff;
    box-shadow: -1px 2px 4px 0px #0000001A;
    padding: 10px;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.green-backround h6 {
    font-size: 25px !important;

    margin: 15px 0px !important;
}

.upper-section {
    position: relative;
    top: -85px
}

#successModal img {
    height: 150px;
}


.tooltip.show {
    opacity: 1;
}

.tooltip-inner {
    display: flex;
    max-width: 400px;
    color: var(--text-color);
    background-color: #ffffff;
    text-align: right;
    font-size: 16px;
    padding: 15px;
}

.rtl {
    direction: rtl;
}

.faq-title {
    color: var(--primary-color);
}

/*.accordion-button:not(.collapsed)::after {*/
/*    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%30737f'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e) !important;*/
/*    transform: rotate(180deg);*/
/*}*/

.authorities-accordion .accordion-button::after {
    background-image: none;
    content: unset;
}

.authorities-accordion .accordion-button:not(.collapsed) svg {
    transform: rotate(180deg);
}

.filter-box form.search label {
    position: relative;
}

.filter-box form.search label img {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.filter-box form.search label input {
    padding-right: 45px !important;
}

.modal .modal-header .close-button {
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    color: var(--primary-color);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    background: #ffffff;
}

.modal .modal-header .close-button:hover {
    color: #ffffff;
    background: var(--primary-color);
}

@media (max-width: 500px) {
    .search-input {
        width: 170px;
    }

    form.search {
        flex-wrap: wrap !important;
    }
}

select.custom-select {
    height: auto;
}
.filter .filter-box form.search label input {
    height: auto;
}
